{
  "name": "homework2",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "gulp dev",
    "build": "gulp build"
  },
  "author": "olya.kovaliuk@gmail.com",
  "license": "ISC",
  "devDependencies": {
    "browser-sync": "^2.26.12",
    "del": "^5.1.0",
    "gulp": "^4.0.2",
    "gulp-autoprefixer": "^7.0.1",
    "gulp-clean-css": "^4.3.0",
    "gulp-concat": "^2.6.1",
    "gulp-imagemin": "^7.1.0",
    "gulp-js-minify": "0.0.3",
    "gulp-plumber": "^1.2.1",
    "gulp-rename": "^2.0.0",
    "gulp-sass": "^4.1.0",
    "gulp-shorthand": "^1.1.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-w3c-html-validator": "^2.0.1"
  }
}
